.libhead { 
  min-width: 100%; 
  display: inline-block;
  background-color: #22558C;
  height: 100px;
  position: relative;
  
}  
.libheadtxt a {
  font-family: 'pt_serifregular';
  font-size: 48px;
  color: white;
  position: relative;
  top: 10%;
  
  padding-left: 4rem;
}

.libheadtxt a:hover {
  font-family: 'pt_serifregular';
  font-size: 48px;
  color: white;
  position: relative;
  top: 10%;
  text-decoration:none;
  padding-left: 4rem;
}

body {
    padding-left: 0px;
    padding-right: 0px;
}


@media (max-width: 959px) {
.libhead img{display:none;}
}

@media (max-width: 767px) and (max-width: 480px) {
.s-lg-az-result {padding-left: 10px;}
.s-lg-db-panel-title {padding-left: 10px;}
.libhead img{display:none;}
.libheadtxt a {font-size: 40px;}
}